vim

Vi "workalike" with many additional features

Current versions:
8.0.0124 HEAD

Homepage: http://www.vim.org/

Dependencies

vim requires the following formulae to be installed:

Formula history

Ilya Novickov vim: fix building with Lua, add --enable-luainterp
ilovezfs vim 8.0.0124
Alexander Hamann vim 8.0.0123
Alexander Hamann vim 8.0.0118
ilovezfs vim 8.0.0106
ilovezfs vim 8.0.0104
Chongyu Zhu vim 8.0.0102
Alexander Hamann vim 8.0.0101
Alexander Hamann vim 8.0.0094
Alexander Hamann vim 8.0.0091
Show all revisions of this formula